/* CLF 2.0 TEMPLATE VERSION 1.0 | VERSION 1.0 DU GABARIT NSI 2.0 */

/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
blockquote {
   background-color: #FFF;
   color: #000;
   border: 0px;
   font-style: normal;
}

pre {
   font-size: 14px;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

.clearfix:after {

   content: ".";

   display: block;

   height: 0;

       clear: left;

   visibility: hidden;

}
        